• Post Reply
  • Bookmark Topic Watch Topic
  • New Topic

verify error

 
karl koch
Ranch Hand
Posts: 388
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
hi all
i hava some troubles with an application i should get to run.
i get

when a certain JSP is compiled. (tomcat 3.3.1a under JDK 1.3.1_08).
i used to get this exception whit another application when there were "incompatible" jar-files in the application lib and the server lib directory (e.g. xalan). is there another possible source for these errors ?
thanks for your help!
k
 
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic